Bug 474938 - Typo: The must be placed on the EC2 AMI at /root/.ec2/rsa_key.
Typo: The must be placed on the EC2 AMI at /root/.ec2/rsa_key.
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise MRG
Classification: Red Hat
Component: Grid_User_Guide (Show other bugs)
1.1
All Linux
medium Severity medium
: 1.1
: ---
Assigned To: Lana Brindley
Jeff Needle
: Documentation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-12-05 17:30 EST by William Henry
Modified: 2013-10-23 19:11 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-12-08 00:28:38 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description William Henry 2008-12-05 17:30:18 EST
Description of problem:

In 10.2. MRG/EC2 Enhanced step 2.

Change:
The must be placed on the EC2 AMI at /root/.ec2/rsa_key. 

To:
These must be placed on the EC2 AMI at /root/.ec2/rsa_key.
Comment 1 Lana Brindley 2008-12-08 00:28:38 EST
<para>
	These keys must be placed on the EC2 AMI at <filename>/root/.ec2/rsa_key</filename>. The private key must match the public key set in <filename>set_rsapublickey</filename> for a given route or job.
</para>

LKB

Note You need to log in before you can comment on or make changes to this bug.